@charset "utf-8";
/* CSS Document */

#gs_id50 {
	margin:0;
}
.gsc-thumbnail-inside {
    padding: 0;
    text-align: left;
}
.gs-fileFormat {
    padding: 0 4px;
    text-align: left;
}
.gsc-result .gs-title {
    margin: 0 0 4px;
    padding: 0 3px;
}
.gsc-result .gs-title .gs-result a {
    padding: 0;
}
.gsc-control-cse .gsc-table-result {
    margin: 2px 0;
}
.gs-result .gs-snippet {
    padding-left: 16px;
}
#content .gs-image {
	padding:0;
    width: auto;
}
.gs-image-box.gs-web-image-box.gs-web-image-box-portrait {
    height: auto;
    margin-left: 8px;
    margin-right: 8px;
}
.gs-result .gs-snippet {
    letter-spacing: 0;
    padding: 0 0 0 8px;
}
.gsc-webResult .gsc-result {
    padding: 16px 0;
}
.gs-web-image-box-portrait img.gs-image {
    max-height: 60px;
}
input.gsc-search-button,
input.gsc-search-button:hover,
input.gsc-search-button:focus {
    background-color: #ccc;
    background-image: none;
    border-color: #696969;
}
.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
    height: 30px;
    margin-top: 0;
    padding: 6px;
    width: 30px;
}
input.gsc-input,
.gsc-input-box,
.gsc-input-box-hover,
.gsc-input-box-focus {
    border: none;
}
#gs_tti50 .gsc-input {
	padding: 4px 8px !important;
    border: 1px solid #ccc !important;
}
.gsc-control-cse {
	padding: 2px;
}
.gsib_a {
    padding:0 !important;
}
.gsib_b {
    display: none;
}
.gsc-input-box {
    height: auto;
}
table.gsc-search-box {
	margin:0;
}
.gsc-control-cse {
    padding: 0;
}
.cse .gsc-control-wrapper-cse,
.gsc-control-wrapper-cse {
    padding: 5px 8px 0 !important;
}

i.search {
    background: none;
    border: none;
    border-radius: none;
    margin-bottom: 0;
    padding: 0;
}
